<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="100">PortMonitor</string>
		<string id="101">__mnfact__</string>
		<string id="102">Erreur</string>
		<string id="103">Le nom du port n’est pas valide ou n’est pas unique</string>
		<string id="104">Connexion au périphérique impossible. Veuillez vérifier que le nom du périphérique ou son adresse IP est correctement spécifié(e).</string>
	</strings>
	<dlg id="99">
		<caption>Port d’installation</caption>
		<string id="209">Nom de port</string>
		<string id="201">Sélectionnez un télécopieur</string>
		<string id="202">Local</string>
		<string id="203">Réseau</string>
		<string id="204">Parcourir...</string>
		<string id="1">OK</string>
		<string id="2">Annuler</string>
		<string id="9">Aide</string>
	</dlg>
</resources>
